CREATE TABLE ego_awc_role_config_tl (
    AWC_ROLE_CONFIG_ID       NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    DISPLAY_LABEL            VARCHAR2(400) ,
    ROLE_NAME                VARCHAR2(4000),
    DESCRIPTION              VARCHAR2(4000),
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AWC_ROLE_CONFIG_ID       NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    DISPLAY_LABEL            VARCHAR2(400) ,
    ROLE_NAME                VARCHAR2(4000),
    DESCRIPTION              VARCHAR2(4000),
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_ego_awc_role_config_tl PRIMARY KEY (AWC_ROLE_CONFIG_ID, LANGUAGE, AWC_ROLE_CONFIG_ID, LANGUAGE)
);
